.detail{
    display: flex;
    font-size: 1.4rem;
    padding: 4.5rem;
    background-color: var(--color-grey-light-1);
    border-bottom: var(--line);

    @include respond(medium){
        padding: 3rem;
    }

    @include respond(small){
        flex-direction: column;
    }
}

.description{
    background-color: var(--color-white);
    flex: 0 0 60%;
    margin: 0 4.5rem 0 0;
    padding: 3rem;
    box-shadow: var(--shadow-light);

    @include respond(medium){
        padding: 2rem;
        margin: 0 3rem 0 0;
    }

    @include respond(small){
        margin: 0 0 3rem;

    }
}

.user-reviews{
    flex: 1;

    display: flex;
    flex-direction: column;
    align-items: center;
}